uuid: 7cbe735e-d422-40c3-8bc5-c5f4d0f4a542
langcode: es
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Autoridades
type: autoridades
description: null
help: null
new_revision: true
preview_mode: 0
display_submitted: false

